.u-section-1 .u-sheet-1 {
  min-height: 401px;
}

.u-section-1 .u-group-1 {
  min-height: 373px;
  margin-top: 14px;
  margin-bottom: 14px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(181, 212, 242, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 298px;
  width: 1099px;
  height: auto;
  margin: 23px auto 0;
}

.u-section-1 .u-tab-link-1 {
  border-style: solid;
  --radius: 18px;
}

.u-section-1 .u-tab-link-2 {
  border-style: solid;
  --radius: 18px;
}

.u-section-1 .u-tab-link-3 {
  border-style: solid;
  --radius: 18px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 4px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 14px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 22px 24px;
}

.u-section-1 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 21px 18px;
}

.u-section-1 .u-btn-6 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-tabs-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-tabs-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-tabs-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-tabs-1 {
    width: 340px;
  }
}